function add_skill004() --姜承 

    m=global.GetGameStat()
    n=player.GetLevel(4)
    
    
--    if n==2 then
--    ui.ShowHelpDlg(4505)
--    end
    
    if n==2 then
    
	    player.AddMagic(65)
	    ui.Message(70017)--习得绝技：炫龙拳--姜承习得绝技：炫龙拳
	    
	    player.AddMagic(82)
	    ui.Message(89712)--习得绝技：义衅 
		
		player.AddMagic(3040)--承
		ui.Message(170723)--姜承习得被动绝技：承
    
    elseif n==10 then

	    player.AddMagic(66)
	    if m==2 then
	    ui.Message(70018)--习得绝技：炎弑斩--姜承习得绝技：炎弑斩
        end
    elseif n==20 then

	    player.AddMagic(67)
	    
	    if m==2 then
	    ui.Message(70019)--习得绝技：旋焰蹴--姜承习得绝技：旋焰蹴
	    end
    
    
    elseif n==30 then

	    player.AddMagic(68)
	    if m==2 then
	    ui.Message(70020)--习得绝技：怒煌绝天拳--姜承习得绝技：怒煌绝天拳 
	    end
    
    
    elseif n==40 then
	    if m==2 then
	    ui.Message(70021)--习得绝技：焚世龙火--姜承习得绝技：焚世龙火
	    end
	    player.AddMagic(69)


	end

end